<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Black">
    <option name="sdkName" value="INF161" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="INF161" project-jdk-type="Python SDK" />
</project>